{% extends 'tour/base.html' %}
{% load static %}
{% load cache %}
{% cache 500 sidebar %}
{% block body %}
    <nav class="panel is-max-widescreen">
        <div class="panel-heading main-header">
            <div class="level">
                <figure class="media-left ml-1 level-left">
                    <p class="image site-logo">
                        <img class=""
                             src="https://ensib.ru/wp-content/themes/sydney/images/logo_ru.png">
                    </p>
                </figure>
                <div class="level-right">
                    <div class="has-text-centered">
                        <a id="ru-button" href="#" class="button is-white is-outlined ">
                            <span>RU</span>
                        </a>
                        <a id="en-button" href="#" class="button is-white is-outlined">
                            <span>EN</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </nav>

    <div class="container is-max-widescreen">
        <section id="main" class="section">
            <h1 lang="ru" class="mt-2 has-text-centered title">VR тур по проектам Енисейской
                сибири</h1>
            <h3 lang="ru" class="subtitle">
                Равным образом новая модель организационной деятельности требуют от нас анализа
                направлений прогрессивного развития. С другой стороны начало повседневной работы по
                формированию позиции позволяет выполнять важные задания по разработке модели
                развития.
                Идейные соображения высшего порядка, а также новая модель организационной
                деятельности
                способствует подготовки и реализации соответствующий условий активизации.
            </h3>
            <h1 lang="es" class="mt-2  has-text-centered title">VR tour of the projects of the
                Yenisei Siberia</h1>
            <h3 lang="es" class="subtitle">
                Likewise, the new organizational model requires us to analyze
                directions of progressive development. On the other hand, the beginning of the daily
                work on
                the formation of a position allows you to perform important tasks for the
                development of a development model.
                Ideological considerations of a higher order, as well as a new model of
                organizational activity
                contributes to the preparation and implementation of the appropriate activation
                conditions.
            </h3>
        </section>
        <section id="links" class="section">
            <div class="columns is-justify-content-space-around">
                <div class="column card is-one-third">
                    <h1 lang="ru" class="title has-text-centered">Выставочный стенд енисейской
                        сибири</h1>
                    <h1 lang="es" class="title has-text-centered">Exhibition stand of yenisei
                        siberia</h1>
                    <footer class="card-footer">
                        <a lang="ru" href="{% url 'tour' 'ru' %}"
                           class="card-footer-item">Просмотр</a>
                        <a lang="es" href="{% url 'tour' 'en' %}" class="card-footer-item">View</a>
                    </footer>

                </div>
                <div class="column card is-one-third">
                    <h1 lang="ru" class="title has-text-centered">Партнеры</h1>
                    <h1 lang="es" class="title has-text-centered">Partners</h1>
                    <footer class="card-footer">
                        <a lang="ru" href="{% url 'tour' 'ru' %}"
                           class="card-footer-item">Просмотр</a>
                        <a lang="es" href="{% url 'tour' 'en' %}" class="card-footer-item">View</a>
                    </footer>
                </div>
            </div>
        </section>
        <section id="send_projects" class="section is-justify-content-center">
            <button id="open-modal" class="button is-success is-outlined is-large modal-button"
                    data-target="modal-send" aria-haspopup="true">Отправить проекты на почту
            </button>
            <div class="modal" id="modal-send">
                <div class="modal-background"></div>
                <div class="modal-content box">
                    <form action="{% url 'form' %}" method="post" class="form">
                        {% csrf_token %}
                        <p>
                            <label for="id_email" class="label">Ваш Email:</label>
                            <input type="email" name="email"
                                   class="input is-success"
                                   maxlength="100" required
                                   id="id_email">
                        </p>
                        <p><label class="label">Выберете проекты:</label>
                        <ul id="id_projects" class="is-success checkbox">
                            <li><label for="id_projects_0">
                                <input type="checkbox" name="projects"
                                       value="rusal"
                                       class="is-success checkbox"
                                       id="id_projects_0">
                                РУСАЛ
                            </label>

                            </li>
                            <li><label for="id_projects_1">
                                <input type="checkbox" name="projects"
                                       value="invest"
                                       class="is-success checkbox"
                                       id="id_projects_1">
                                Инвестиционные проекты
                            </label>

                            </li>
                            <li><label for="id_projects_2"><input type="checkbox" name="projects"
                                                                  value="arctic"
                                                                  class="is-success checkbox"
                                                                  id="id_projects_2">
                                Арктика</label>

                            </li>
                        </ul>
                        </p>
                        <input type="submit" value="Отправить проекты" class="button is-success">
                    </form>
                    </form>    </p>
                </div>
                <button class="modal-close is-large" aria-label="close"></button>
            </div>
        </section>


    </div>
{% endblock %}

{% endcache %}